Discord Update Probleme

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Discord Update Probleme gibt es 8 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Discord Update Probleme

    Guten abend,
    Ich bin recht neu auf Opensuse umgestiegen.
    Bis jetzt konnte ich alles mit google löschen nur bei dem Aktuellen Problem habe ich keine Lösung finden können / eine Lösung die ich als Anfänger verstehe.

    Ich nutze das Voice und chat Programm discord.

    Installiert habe ich es über software.opensuse.org/package/discord
    jetzt gab es gestern ein update auf 0.0.10 und ohne dies startet Discord nicht


    Ich kann eine .deb und eine .tar.gz herrunterladen doch wie kann ich die installieren ???
    ich habe bei google gefunden das Opensuse eine .rpm benötigt aber die scheint es nicht zu geben.
    ich habe dann

    Quellcode

    1. sudo zypper update discord
    versucht aber da bekome ich die meldung das ich schon die aktuellste version nutze, angezeigt wird aber die 0.0.9


    kann jemand anfängerfreundlich erklären wie ich das update am besten durchführe

    Für den Inhalt des Beitrages 140168 haftet ausdrücklich der jeweilige Autor: Xastrax

  • Lass das Update Update sein....

    Auf gut deutsch:
    Mach kein Update mit dem eingebauten Update Mechanismus......
    Einfach ausschalten.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 140169 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Und das würde ich als Anfänger auch erstmal hinten anstellen:


    Installiert habe ich es über software.opensuse.org/package/discord
    Benutze einfach erstmal nur Yast----Software installieren.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 140170 haftet ausdrücklich der jeweilige Autor: Sauerland

  • ich kann das update leider nicht ignorieren da discord ohne dies nicht mehr startet, ich komme bis zu dem screen den ich gepostet habe kan dort die deb oder tar.gz herrunter laden aber solange ich nichts installiere kann ich discord nicht starten.

    auch im yast ist atm nur die 0.0.9 version die veraltet ist

    Für den Inhalt des Beitrages 140171 haftet ausdrücklich der jeweilige Autor: Xastrax

  • Ist ein schwachsinniges Programm, gerade mal installiert und dasselbe hier.

    Fliegt wieder herunter und wird nicht benutzt.

    Alternative:
    mumble
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 140172 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Macht das Flatpak von Discord ähnliche Probleme?

    Kannst du ja mal testen bei Gelegenheit.


    €: Ich habe meinen alten Discord Account entstaubt und selbst mal getestet. Ich kann die Flatpak Version davon normal starten, und kann mich auch einloggen.
    PRAISE THE OMNISSIAH

    Für den Inhalt des Beitrages 140173 haftet ausdrücklich der jeweilige Autor: Scytale

  • Wenn du das "Update" ausführst, wird nur die neue Version heruntergeladen.......
    Installieren (deb) bzw. aufrufen (tar.gz) musst du selbst.

    Und das alles am Paketmanager vorbei.......

    Das nenn ich Schwachsinn.
    Denn das alte Paket bleibt.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 140174 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Deinstalliere das Paket, lade dir das tar.gz herunter, entpacke es in einem Verzeichnis in deinem /home, starte es durch Doppelklick auf "Discord".

    Kannst dir dann noch durch Rechtsklick auf das KMenu/Kickoff-----Menüeinträge bearbeiten eine Verknüpfung ins Startmenü eintragen.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 140175 haftet ausdrücklich der jeweilige Autor: Sauerland